.ie div.WbWidget-ColorSchema-LightViolet,
.ie div.WbWidget-ColorSchema-LightGreen,
.ie div.WbWidget-ColorSchema-LightOchre,
.ie div.WbWidget-ColorSchema-LightRed,
.ie div.WbWidget-ColorSchema-LightCyan,
.ie div.WbWidget-ColorSchema-LightGray,
.ie div.WbWidget-ColorSchema-LightBlue,
.ie div.WbWidget-ColorSchema-LightLila,
.ie div.WbWidget-ColorSchema-LightLemon,
.ie div.WbWidget-ColorSchema-LightVioletWithBg
{
    border: 1px solid #cacaca;
    padding: 2px;
}

.ie div.WbWidget-ColorSchema-LightViolet:hover,
.ie div.WbWidget-ColorSchema-LightGreen:hover,
.ie div.WbWidget-ColorSchema-LightOchre:hover,
.ie div.WbWidget-ColorSchema-LightRed:hover,
.ie div.WbWidget-ColorSchema-LightCyan:hover,
.ie div.WbWidget-ColorSchema-LightGray:hover,
.ie div.WbWidget-ColorSchema-LightBlue:hover,
.ie div.WbWidget-ColorSchema-LightLila:hover,
.ie div.WbWidget-ColorSchema-LightLemon:hover,
.ie div.WbWidget-ColorSchema-LightVioletWithBg:hover
{
    border: 1px solid #ff9933;
}

.ie .Wb_DesktopWidget .WbWidget_BodyPosition {
    bottom: 1px;
    top: 34px;
}

.ie .Wb_DesktopWidget .WbWidget_Body {
    position: inherit;
}

.ie .WbFormWidget_Folded td.WbWidget_Gutter
{
    background-image: none;
}

.ie .WbForm_Resolution_TableHeader span.WbForm_AttributeValue span
{
    white-space: normal;
}

.ie .FormButtons input
{
    line-height: normal;
}

.ie .WbWidget_TitleTable div.WbWidget_TitleInverted
{
    height: 90%;
    margin: 0;
    padding: 10px 6px 10px 12px;
    width: 16px;
    writing-mode: tb-rl;
    line-height: 22px;
}

.ie div.WbWidget-Inverted div.WbWidget_Title
{
    bottom: 0;
    position: relative;
    top: 0;
}

.ie div.WbVerticalWidget div.WbWidget_Title
{
    bottom: 0;
    height: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 29px;
}

.ie div.Wb_InputDateRange
{
    width: 300px;
}

.ie .WbTabbedView_Controls_LeftArea.ControlButtons_Hover_temp
{
    height: auto;
    overflow: auto;
}

.ie .ControlButtons_Hover_temp .WbButton_Invisible
{
    overflow: visible;
}

.ie .ControlButtons_Hover .WbButton_Invisible
{
    overflow: auto;
}